--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Merb::Authentication::Strategies::Basic::Form#strategy_error_message
is_singleton: false
name: strategy_error_message
params: ()
visibility: public
